body { margin: 0; padding: 0; background: #fcb040; color: #808080; font-size: 14px; font-family: 'etelka_light', Arial, helvetica, sans-serif; }
h1, h2, h3, h4, h5, h6, p, input, form, label, table, th, td, ul, li, ol, div, menu, strong, b { font-weight: normal; }

a { text-decoration: none; color: #231f20; border-bottom: 1px solid #afafaf; }
a:hover { text-decoration: none; color: #231f20; border-bottom: none; }
a img { border: none; }
.cleaner { clear: both; width: 100%; height: 0; }
.block:after { clear: both; content: " "; display: block; font-size: 0; height: 0; visibility: hidden; }
.block {
    zoom: 1;     /* triggers hasLayout */
    display: block;     /* resets display for IE/Win */
    }
hr, .none { display: none; }
.last-in-row { margin-right: 0!important; }

.container { max-width: 900px; margin: 0 auto; background: #fff; padding-left: 50px; padding-right: 50px; padding-bottom: 50px; }
body.form .container { padding-bottom: 130px; }

header .top-line_box { height: 48px; }
header .top-line_box .ico_user { padding-left: 28px; background: url(../../images/front/ico_user.png) no-repeat center left; font-family: 'etelka_medium'; font-size: 16px; }
header .logo { float: left; }
header .logo img{width: auto; height: 90px;}
header h1 { float: right; font-size: 28px; line-height: 50px; color: #231f20; text-transform: uppercase; }
header { border-bottom: 1px solid #c2c2c2; margin-bottom: 20px; min-height: 154px; }
header p { float: right; margin: 16px 0 0 30px; }
header p strong { font-family: 'etelka_medium'; }

h2 { font-size: 28px; line-height: 40px; margin-bottom: 16px; font-family: 'etelka_medium'; color: #231f20; }
p { margin-bottom: 34px; }
.btn { border-radius: 0; font-family: 'etelka_medium'; font-size: 16px; height: 40px; line-height: 40px; padding-top: 0; padding-bottom: 0; border: none; font-weight: normal; cursor: pointer; margin-top: 14px; }
.btn.btn-lg { font-size: 18px; height: 60px; }
.btn.btn-primary { background: #fcb040; color: #231f20; }
.btn.btn-primary:hover { background: #fcc540; color: #231f20; }
.btn.btn-secondary { background: #272525; color: #fcb040; }
.btn.btn-secondary:hover { background: #454343; color: #fcb040; }
.btn.btn-green { background: #549534; color: #fff; }
.btn.btn-green:hover { background: #6eb84a; color: #fff; }
.btn-add { background: #272525 url(../../images/front/ico_plus.png) no-repeat center left 10px; color: #fff; padding-left: 42px; }
.btn-add:hover { background-color: #454343; color: #fff; }
.btns_container { position: fixed; background: #272525; margin-left: -50px; margin-right: -50px; padding: 18px 50px; max-width: 900px; bottom: 0; width: 100%; }
.btns_container .btn { float: left; margin-right: 10px; margin-top: 0; padding-left: 34px; padding-right: 34px; }
.btns_container .btn.disabled { background: #bbbbbb; color: #fff; opacity: 1; cursor: default; }
.btns_container .btn.ico-envelope { padding-left: 57px; background-image: url(../../images/front/ico_envelope-white.png); background-repeat: no-repeat; background-position: center left 17px; }
.btns_container p { float: right; margin: 0; line-height: 60px; }
.btns_container p .ico-help { padding-left: 35px; background: url(../../images/front/ico_help.png) no-repeat center left; display: inline-block; }
.btns_container p a { color: #fff; font-family: 'etelka_medium'; font-size: 18px; border-color: #686767; }

.ico-remove { position: absolute; right: -6px; top: 36px; background: url(../../images/front/ico_remove.png) no-repeat center center; width: 20px; height: 20px; border-bottom: none; }
.ico-remove-no-label { top: 10px; }
.nested-form-item { position: relative; }

.form-control { border-radius: 0; background: #f5f5f5; border: 1px solid #e9e9e9; border-bottom-color: #f5f5f5; border-right-color: #f5f5f5; box-shadow: inset 1px 2px 0 rgba(0,0,0,0.05);-webkit-appearance:none; }
.form-control:focus { border-color: #dbee99!important; }
select.form-control { background-image: url(../../images/front/ico_arr-select.png); background-repeat: no-repeat; background-position: center right 10px; }
label, h6 { font-size: 16px; line-height: 26px; color: #231f20; font-family: 'etelka_medium'; margin-bottom: 2px; }
label span, h6 span { color: #e12d2d; font-size: 14px; }

h6 { margin-bottom: 18px; }
strong { font-family: 'etelka_medium'; }

.homepage { margin-bottom:  }
.homepage .row .col-12:nth-of-type(1) h2 { margin-top: 30px; }
.homepage .btn { width: 100%; border-radius: 0; }

.registration-form p { margin-bottom: 12px; }
.registration-form form { margin-top: 34px; }

.login-form { background: #f8f8f8; padding: 30px 15px 30px 30px; }
.login-form p { margin-bottom: 12px; }
.login-form form { padding-right: 15px; }
.login-form .form-control { background: #fff; border: 1px solid #f2f2f2; border-bottom-color: #fff; border-right-color: #fff; }
.login-form .btn { margin-bottom: 22px; }
.login-form .p_pass { font-size: 16px; font-family: 'etelka_medium'; margin: 0; }

.form_subbox { border-bottom: 1px solid #ededed; padding-bottom: 22px; margin-bottom: 36px; width: 100%; }
.form-check { margin-bottom: 1rem; }
.form-check label { font-family: 'etelka_light'; color: #808080; }
.form-check-inline { margin-bottom: 0; margin-left: .75rem }
.form-check-inline label { letter-spacing: -0.5px; }
.form-group>label>.form-check-input { position: static; margin-left: 0; }
.jumbotron { padding: 2rem; border-radius: 0; border: 2px solid #eaeaea; }
.jumbotron h5 { font-family: 'etelka_medium'; font-size: 22px; line-height: 28px; margin: 0; }
.jumbotron.ico-danger { background: #fff url(../../images/front/ico_danger.png) no-repeat center left 18px; padding-left: 74px; }
p.ico-danger { padding-left: 44px; background: url(../../images/front/ico_danger-yell.png) no-repeat center left; line-height: 22px; }
.row.small-pad { flex-wrap: nowrap; margin-left: -2px; margin-right: -2px; }
.row.small-pad>div { padding-left: 2px; padding-right: 2px; line-height: 38px; }

.alert-danger { border-radius: 0; color: #e12d2d; background: #ffebeb; border-color: #ffebeb; }
.alert-danger a { color: #e12d2d; border-color: #f6b2b2; }
.alert { margin-bottom: 36px; }
.alert h3 { font-size: 18px; font-family: 'etelka_medium'; }
.alert ul { padding-left: 18px; }

.row { margin-left: -25px; margin-right: -25px; }
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto { padding-left: 25px; padding-right: 25px;}

footer { padding-top: 44px; border-top: 1px solid #c2c2c2; margin-top: 38px; }
footer h6 { font-size: 28px; line-height: 40px; margin-bottom: 6px; font-family: 'etelka_medium'; color: #231f20; }
footer p { margin-bottom: 30px; }
footer p.p_big { margin: 0; font-size: 24px; line-height: 34px; font-family: 'etelka_medium'; color: #231f20; }
footer p.p_big .ico_phone { display: inline-block; padding-left: 30px; margin-right: 30px; background: url(../../images/front/ico_phone.png) no-repeat center left; }
footer p.p_big .ico_mail { display: inline-block; padding-left: 40px; background: url(../../images/front/ico_mail.png) no-repeat center left; }

.overflow { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: #000; opacity: 0.5; }

.modal { display: none; position: fixed; top: 50%; left: 50%; right: auto; bottom: auto; width: 800px; margin: -200px 0 0 -400px; background: #fff; padding: 50px; box-sizing: border-box; max-width: 100%; }
.modal h6 { font-size: 28px; line-height: 40px; margin-bottom: 6px; font-family: 'etelka_medium'; color: #231f20; }
.modal p { margin-bottom: 30px; }
.modal p.p_big { margin: 0; font-size: 24px; line-height: 34px; font-family: 'etelka_medium'; color: #231f20; }
.modal p.p_big .ico_phone { display: inline-block; padding-left: 30px; margin-right: 30px; background: url(../../images/front/ico_phone.png) no-repeat center left; }
.modal p.p_big .ico_mail { display: inline-block; padding-left: 40px; background: url(../../images/front/ico_mail.png) no-repeat center left; }
.modal-close { position: absolute; right: 20px; top: 20px; background: url(../../images/front/ico_remove.png) no-repeat center center; width: 20px; height: 20px; border-bottom: none; }

@media (max-width: 900px) {
	.modal { margin-left: 0; left: 5%; width: 90%; }
}

/*! Generated by Font Squirrel (https://www.fontsquirrel.com) on September 7, 2017 */
@font-face {
    font-family: 'etelka_medium';
    src: url('fonts/etelkamedium-webfont.eot');
    src: url('fonts/etelkamedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/etelkamedium-webfont.woff2') format('woff2'),
         url('fonts/etelkamedium-webfont.woff') format('woff'),
         url('fonts/etelkamedium-webfont.ttf') format('truetype'),
         url('fonts/etelkamedium-webfont.svg#etelka_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'etelka_bold';
    src: url('fonts/etelkamediumbold-webfont.eot');
    src: url('fonts/etelkamediumbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/etelkamediumbold-webfont.woff2') format('woff2'),
         url('fonts/etelkamediumbold-webfont.woff') format('woff'),
         url('fonts/etelkamediumbold-webfont.ttf') format('truetype'),
         url('fonts/etelkamediumbold-webfont.svg#etelka_mediumbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'etelka_light';
    src: url('fonts/etelkalight-webfont.eot');
    src: url('fonts/etelkalight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/etelkalight-webfont.woff2') format('woff2'),
         url('fonts/etelkalight-webfont.woff') format('woff'),
         url('fonts/etelkalight-webfont.ttf') format('truetype'),
         url('fonts/etelkalight-webfont.svg#etelka_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@media (max-width: 780px) {
	.container { padding-left: 20px; padding-right: 20px; padding-bottom: 30px; }
    .btns_container { margin-left: -20px; margin-right: -20px; padding: 18px 20px; }
	.row { margin-left: -15px; margin-right: -15px; }
	.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto { padding-left: 15px; padding-right: 15px;}
}

@media (max-width: 767px) {
    header { text-align: center; }
    header .top-line_box p { float: right; }
    header .top-line_box .ico_user { padding-left: 28px; background: url(../../images/front/ico_user.png) no-repeat center left; font-family: 'etelka_medium'; font-size: 16px; }
    header .logo { float: left; overflow: hidden; }
    header h1 { float: right; font-size: 20px; line-height: 50px; }
    header p { float: none; margin: 16px 0 0 10px; display: inline-block; }
}

@media (min-width: 576px) {
    .hidden-sm-up { display: none; }
}

@media (max-width: 420px) {
    header .top-line_box p { float: none; margin-top: 8px; }
    header .logo { float: none; display: inline-block; }
    header h1 { float: none; font-size: 20px; line-height: 30px; margin-top: 16px; margin-bottom: 8px; }
    header p { margin: 0 8px 8px 8px; }
    .homepage .row .col-12:nth-of-type(1) h2 { margin-top: 0px; }
    .form_subbox { padding-bottom: 10px; margin-bottom: 20px; }
    .jumbotron.ico-danger { padding-left: 2rem; background-image: none; }
    .btn.btn-lg { font-size: 16px; }
    .btns_container { text-align: center; }
    .btns_container .btn { padding-left: 16px; padding-right: 16px; float: none; }
    .btns_container .btn.ico-envelope { padding-left: 52px; background-position: center left 16px; margin-right: 0; }
    .btns_container p { float: none; text-align:center!important; }
    footer p.p_big .ico_phone { margin-bottom: 18px; }
    .btns_container { padding: 14px 20px 8px 20px; }
    .btns_container .btn { padding-left: 44px; padding-right: 44px; line-height: 44px; height: 44px; }
    .btns_container p { line-height: 26px; padding-top: 10px; }
    .modal { padding: 34px; }
    .modal h6 { font-size: 24px; line-height: 34px; }
    .modal p.p_big { font-size: 20px; line-height: 40px; }
}
